@charset "utf-8";
body {
	background: #FFFFFF;
	font-family: "Times New Roman", Times, "Droid Serif", Georgia, serif;
	font-size: 12pt;
}
img {
	margin-top: 5px;
	margin-bottom: 5px;
}
.uns {
	color: #FFFFFF;
}
h1 {
	font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif, "Helvetica CY", "Helvetica CE";
	font-size: 20pt;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-family: "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif, "Helvetica CY", "Helvetica CE";
	font-size: 14pt;
	font-weight: bold;
}

.lit{
	font-size: 80%;
	font-style: italic;
}
.iota {
	font-size: 110%;
	font-weight:normal;
}
li a:link {
	color: #000000;
	text-decoration:none;
}
li a:visited {
	color: #000000;
	text-decoration: none;
}
li a:hover {
	color: #000000;
	text-decoration: none;
}
li a:active {
	color: #000000;
	text-decoration: none;
}
ul {
	padding: 0;
	margin: 0;
	font: 1em sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	}
ul li {
	list-style-type: none;
	border: 1px solid silver;
	border-width: 1px 1px 1px 1px;
  	position: relative;
  	margin: 0;
  	padding: 0;
  }
ul ul {
	display: none;
	text-align: left;
}
ul li:hover > ul {
	display: block;
	position: absolute;
	top: -1px;
	left: 100%;
}
li a {
	display: block;
	padding: 5px 5px;
	text-decoration: none;
	background: #FFE;
}
table {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	padding: 2px;
}
tr {
	text-align: left;
}
td {
	text-align: justify;
}
td#rechts {
	text-align: center;
	width: 20%;
}
td#links {
	text-align: center;
	width: 20%;
}
td#rechtsa {
	text-align: justify;
	width: 5%;
}
td#linksa {
	text-align: justify;
	width: 5%;
}
td#bel {
	text-align: justify;
	width: 240px;
	vertical-align: top;
	white-space: nowrap;
}
td#leb {
	text-align: justify;
	width: 586px;
	vertical-align: top;
	white-space: nowrap;
}
td#wvlw {
	width: 53%;
	white-space: nowrap;
	background: #FFE;
	padding: 2px;
}
table#Menues {
	right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	min-width: 600px;
	padding: 2px;
}
ul#topmenu li a:hover {
background: gray;
}
li.sub > a {
	background: #FFE;
}
ul#topmenu {
width: auto;
}
ul#topmenu > li:hover > ul {
width: 10em;
top: 1.7em;
left: -3px;
}
ul#topmenu > ul > li:hover > ul {
width: 13em;
top: 1.5em;
left: -3px;
}
ul#topmenu1 li a:hover {
background: gray;
}
ul#topmenu1 {
width: auto;
}
ul#topmenu1 > li:hover > ul {
width: 16em;
top: 1.7em;
left: -3px;
}
ul#topmenu1 > ul > li:hover > ul {
width: 13em;
top: 1.5em;
left: -3px;
}
ul#topmenu2 li a:hover {
background: gray;
}
ul#topmenu2 {
width: auto;
}
ul#topmenu2 > li:hover > ul {
width: 10em;
top: 1.7em;
left: -3px;
}
ul#topmenu2 > ul > li:hover > ul {
width: 13em;
top: 1.5em;
left: -3px;
}
ul#topmenu3 li a:hover {
background: gray;
}
ul#topmenu3 {
width: auto;
}
ul#topmenu3 > li:hover > ul {
width: 13em;
top: 1.7em;
left: -3px;
}
ul#topmenu3 > ul > li:hover > ul {
width: 13em;
top: 1.5em;
left: -3px;
}
ul#topmenu4 li a:hover {
background: gray;
}
ul#topmenu4 {
width: auto;
}
ul#topmenu4 > li:hover > ul {
width: 8em;
top: 1.7em;
left: -3px;
}
ul#topmenu4 > ul > li:hover > ul {
width: 13em;
top: 1.5em;
left: -3px;
}
ul#topmenu5 li a:hover {
background: gray;
}
ul#topmenu5 {
width: auto;
}
ul#topmenu5 > li:hover > ul {
width: 12em;
top: 1.7em;
left: -3px;
}
ul#topmenu5 > ul > li:hover > ul {
width: 13em;
top: 1.5em;
left: -3px;
}
ul#topmenu6 li a:hover {
background: gray;
}
ul#topmenu6 {
width: auto;
}
ul#topmenu6 > li:hover > ul {
width: 11em;
top: 1.7em;
left: -3px;
}
ul#topmenu6 > ul > li:hover > ul {
width: 18em;
top: 1.5em;
left: -3px;
}
ul#topmenu7 li a:hover {
background: gray;
}
ul#topmenu7 {
width: auto;
}
ul#topmenu7 > li:hover > ul {
width: 13em;
top: 1.7em;
left: -3px;
}
ul#topmenu7 > ul > li:hover > ul {
width: 18em;
top: 1.5em;
left: -3px;
}
ul#topmenu8 li a:hover {
background: gray;
}
ul#topmenu8 {
width: auto;
}
ul#topmenu8 > li:hover > ul {
width: 17em;
top: 1.7em;
left: -3px;
}
ul ul {
width: 12em;
}
ul ul ul {
width: 11em;
}
ul ul ul ul {
width: 7em;
}
